import React, { FC } from 'react';
import { View, Text } from 'react-native';

import { styles } from './style';

import CloseSVG from '../../../../assets/icons/close.svg';

type Props = {
  textHeader: string;
};

const ModalHeader: FC<Props> = ({ textHeader }) => {
  return (
    <View>
      <Text style={styles.textHeader}>{textHeader}</Text>
    </View>
  );
};

export default ModalHeader;
